Bug 1010664 - [abrt] rsyslog-7.2.6-1.fc19: __strchr_sse2: Process /usr/sbin/rsyslogd was killed by signal 4 (SIGILL)
[abrt] rsyslog-7.2.6-1.fc19: __strchr_sse2: Process /usr/sbin/rsyslogd was ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rsyslog (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Heinrich
Fedora Extras Quality Assurance
abrt_hash:d6bc287cf85b8bcd6756a3c7d5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 06:48 EDT by mamii
Modified: 2016-09-20 00:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:17:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.90 KB, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details
File: cgroup (161 bytes, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details
File: core_backtrace (7.82 KB, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details
File: dso_list (1.37 KB, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details
File: environ (160 bytes, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details
File: exploitable (103 bytes, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details
File: maps (7.83 KB, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details
File: open_fds (414 bytes, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details
File: proc_pid_status (891 bytes, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details
File: var_log_messages (2.01 KB, text/plain)
2013-09-22 06:48 EDT, mamii
no flags Details

  None (edit)
Description mamii 2013-09-22 06:48:09 EDT
Version-Release number of selected component:
rsyslog-7.2.6-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /sbin/rsyslogd -n
crash_function: __strchr_sse2
executable:     /usr/sbin/rsyslogd
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 __strchr_sse2 at ../sysdeps/x86_64/strchr.S:40
 #1 readklog at bsd.c:244
 #2 klogLogKMsg at bsd.c:289
 #3 runInput at imklog.c:281
 #4 thrdStarter at ../threads.c:210
 #6 clone at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113
Comment 1 mamii 2013-09-22 06:48:14 EDT
Created attachment 801157 [details]
File: backtrace
Comment 2 mamii 2013-09-22 06:48:18 EDT
Created attachment 801158 [details]
File: cgroup
Comment 3 mamii 2013-09-22 06:48:21 EDT
Created attachment 801159 [details]
File: core_backtrace
Comment 4 mamii 2013-09-22 06:48:25 EDT
Created attachment 801160 [details]
File: dso_list
Comment 5 mamii 2013-09-22 06:48:29 EDT
Created attachment 801161 [details]
File: environ
Comment 6 mamii 2013-09-22 06:48:32 EDT
Created attachment 801162 [details]
File: exploitable
Comment 7 mamii 2013-09-22 06:48:36 EDT
Created attachment 801163 [details]
File: limits
Comment 8 mamii 2013-09-22 06:48:40 EDT
Created attachment 801164 [details]
File: maps
Comment 9 mamii 2013-09-22 06:48:44 EDT
Created attachment 801165 [details]
File: open_fds
Comment 10 mamii 2013-09-22 06:48:47 EDT
Created attachment 801166 [details]
File: proc_pid_status
Comment 11 mamii 2013-09-22 06:48:51 EDT
Created attachment 801167 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:56:04 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:17:47 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.